title: test file - passive one-pole scf;

timing;
   period 25e-6;
   clock p1 1 (0 1/2);
   clock p2 1 (1/2 1);
end;

circuit;
   s1 (1 2) p1;
   s2 (2 3) p2;

   cr (2 0) 0.1;
   cf (3 0) 1.0;

   vin (1 0);
end;
 
analyze sss;
   infreq 100 10000 log 101;
   set vin ac 1.0 0.0;
   plot vm (3) number;
end;

end;


